body {
	background-color: #FFFFFF;
	color: #00516C;
	font-family: ms sans serif;
	font-size: 14px;
	scrollbar-3dlight-color:#D0E2E8;
	scrollbar-arrow-color:#00516C;
	scrollbar-base-color:#000000;
	scrollbar-face-color:#F0F0F0;
	scrollbar-highlight-color:#00516C;
	scrollbar-shadow-color:#00516C;
	
}

a {
	color: #00516C;
	text-decoration: none;
}
a:hover {
	color: #0081AB;
	text-decoration: none;
}
td {
	font-family: ms sans serif;
	font-size: 14px;
	color: #000000;
	
}

/**************************/
nav {
    text-align:center;
	padding:10px 0 0 0;
	margin-bottom:20px;
}
nav li {
	list-style:none;
	display:inline;
	padding:10px 0;
}
nav li a {
	font-family: 'Dosis', sans-serif;
	text-shadow: none;
	color:#434343;
	text-transform:uppercase;
	text-decoration: none;
	padding:5px 15px;
	font-weight:bold;
}
nav li a:hover {
	background:#434343;
	color:#ffffff;
}
nav .active a {
	background:#434343;
	color:#ffffff;
}
nav select {
      display: none;
    }
select {
	width:200px;
}